Skip to content

The Existence of God

The topic will be treated as follows:

I. As Known Through Natural ReasonA. The Problem Stated1. Formal Anti-Theism
2. Types of Theism B. Theistic Proofs 1. A Posteriori Argument(a) The general causality argument
(b) The argument from design
(c) The argument from conscience
(d) The argument from universal consent2. A Priori, or Ontological, ArgumentII. As Known Through Faith A. Sacred Scriptures
B. Church Councils
C. The Knowability of God

I. AS KNOWN THROUGH NATURAL REASON
("THE GOD OF THE PHILOSOPHERS")

A. THE PROBLEM STATED 1. Formal Anti-Theism

Had the Theist merely to face a blank Atheistic denial of God's existence, his task would he comparatively a light one. Formal dogmatic Atheism is self-refuting, and has never de facto won the reasoned assent of any considerable number of men. Nor can Polytheism, however easily it may take hold of the popular imagination, ever satisfy the mind of a philosopher. But there are several varieties of what may be described as virtual Atheism which cannot be dismissed so summarily.

There is the Agnosticism, for instance, of Herbert Spencer, which, while admitting the rational necessity of postulating the Absolute or Unconditioned behind the relative and conditioned objects of our knowledge declares that Absolute to be altogether unknowable, to be in fact the Unknowable, about which without being guilty of contradiction we can predicate nothing at all, except perhaps that It exists; and there are other types of Agnosticism.

Then again there is Pantheism in an almost endless variety of forms, all of which, however, may be logically reduced to the three following types:

  • the purely materialistic, which, making matter the only reality, would explain life by mechanics and chemistry, reduce abstract thought to the level of an organic process deny any higher ultimate moral value to the Ten Commandments than to Newton's law of gravitation, and, finally, identify God Himself with the universe thus interpreted (see M ATERIALISM ; M ONISM );
  • the purely idealistic, which, choosing the contrary alternative, would make mind the only reality, convert the material universe into an idea, and identify God with this all-embracing mind or idea, conceived as eternally evolving itself into passing phases or expressions of being and attaining self-consciousness in the souls of men; and
  • the combined materialistic-idealistic, which tries to steer a middle course and without sacrificing mind to matter or matter to mind, would conceive the existing universe, with which God is identified, as some sort of "double-faced" single entity.

Thus to accomplish even the beginning of his task the Theist has to show, against Agnostics, that the knowledge of God attainable by rational inference -- however inadequate and imperfect it may be -- is as true and valid, as far as it goes, as any other piece of knowledge we possess; and against Pantheists that the God of reason is a supra-mundane personal God distinct both from matter and from the finite human mind -- that neither we ourselves nor the earth we tread upon enter into the constitution of His being.

2. Types of Theism

But passing from views that are formally anti-theistic, it is found that among Theists themselves certain differences exist which tend to complicate the problem, and increase the difficulty of stating it briefly and clearly. Some of these differences are brief and clear.

Some of these differences are merely formal and accidental and do not affect the substance of the theistic thesis, but others are of substantial importance, as, for instance, whether we can validly establish the truth of God's existence by the same kind of rational inference (e.g. from effect to cause) as we employ in other departments of knowledge, or whether, in order to justify our belief in this truth, we must not rather rely on some transcendental principle or axiom, superior and antecedent to dialectical reasoning; or on immediate intuition ; or on some moral, sentimental, emotional, or æsthetic instinct or perception, which is voluntary rather than intellectual.

Kant denied in the name of "pure reason " the inferential validity of the classical theistic proofs, while in the name of "practical reason " he postulated God's existence as an implicate of the moral law, and Kant's method has been followed or imitated by many Theists -- by some who fully agree with him in rejecting the classical arguments; by others, who, without going so far, believe in the apologetical expediency of trying to persuade rather than convince men to be Theists. A moderate reaction against the too rigidly mathematical intellectualism of Descartes was to be welcomed, but the Kantian reaction by its excesses has injured the cause of Theism and helped forward the cause of anti-theistic philosophy. Herbert Spencer, as is well known, borrowed most of his arguments for Agnosticism from Hamilton and Mansel, who had popularized Kantian criticism in England, while in trying to improve on Kant's reconstructive transcendentalism, his German disciples (Fichte, Schelling, Hegel ) drifted into Pantheism. Kant also helped to prepare the way for the total disparagement of human reason in relation to religious truth, which constitutes the negative side of Traditionalism, while the appeal of that system on the positive side to the common consent and tradition of mankind as the chief or sole criterion of truth and more especially of religious truth -- its authority as a criterion being traced ultimately to a positive Divine revelation -- is, like Kant's refuge in practical reason, merely an illogical attempt to escape from Agnosticism.

Again, though Ontologism -- like that of Malebranche (d. 1715) -- is older than Kant, its revival in the nineteenth century (by Gioberti, Rosmini, and others) has been inspired to some extent by Kantian influences. This system maintains that we have naturally some immediate consciousness, however dim at first, or some intuitive knowledge of God -- not indeed that we see Him in His essence face to face but that we know Him in His relation to creatures by the same act of cognition -- according to Rosmini, as we become conscious of being in general -- and therefore that the truth of His existence is as much a datum of philosophy as is the abstract idea of being.

Finally, the philosophy of Modernism -- about which there has recently been such a stir -- is a somewhat complex medley of these various systems and tendencies; its main features as a system are:

  • negatively, a thoroughgoing intellectual Agnosticism, and
  • positively, the assertion of an immediate sense or experience of God as immanent in the life of the soul -- an experience which is at first only subconscious, but which, when the requsite moral dispositions are present, becomes an object of conscious certainty.

Now all these varying types of Theism, in so far as they are opposed to the classical and traditional type, may be reduced to one or other of the two following propositions:

  • that we have naturally an immediate consciousness or intuition of God's existence and may therefore dispense with any attempt to prove this truth inferentially;
  • that, though we do not know this truth intuitively and cannot prove it inferentially in such a way as to satisfy the speculative reason, we can, nevertheless, and must conscientiously believe it on other than strictly intellectual grounds.
But an appeal to experience, not to mention other objections, is sufficient to negative the first proposition -- and the second, which, as history has already made clear, is an illogical compromise with Agnosticism, is best refuted by a simple statement of the theistic Proofs. It is not the proofs that are found to be fallacious but the criticism which rejects them. It is true of course -- and no Theist denies it -- that for the proper intellectual appreciation of theistic proofs moral dispositions are required, and that moral consciousness, the æsthetic faculty, and whatever other powers or capacities belong to man's spiritual nature, constitute or supply so many data on which to base inferential proofs. But this is very different from holding that we possess any faculty or power which assures us of God's existence and which is independent of, and superior to, the intellectual laws that regulate our assent to truth in general -- that in the religious sphere we can transcend those laws without confessing our belief in God to be irrational. It is also true that a mere barren intellectual assent to the truth of God's existence -- and such an assent is conceivable -- falls very far short of what religious assent ought to be; that what is taught in revealed religion about the worthlessness of faith uninformed by charity has its counterpart in natural religion; and that practical Theism, if it pretends to be adequate, must appeal not merely to the intellect but to the heart and conscience of mankind and be capable of winning the total allegiance of rational creatures. But here again we meet with exaggeration and confusion on the part of those Theists who would substitute for intellectual assent something that does not exclude but presupposes it and is only required to complement it. The truth and pertinency of these observations will be made clear by the following summary of the classical arguments for God's existence. B. THEISTIC PROOFS

The arguments for God's existence are variously classified and entitled by different writers, but all agree in recognizing the distinction between a priori , or deductive, and a posteriori , or inductive reasoning in this connection. And while all admit the validity and sufficiency of the latter method, opinion is divided in regard to the former. Some maintain that a valid a priori proof (usually called the ontological ) is available; others deny this completely; while some others maintain an attitude of compromise or neutrality. This difference, it should be observed, applies only to the question of proving God's actual existence ; for, His self-existence being admitted, it is necessary to employ a priori or deductive inference in order to arrive at a knowledge of His nature and attributes, and as it is impossible to develop the arguments for His existence without some working notion of His nature, it is necessary to some extent to anticipate the deductive stage and combine the a priori with the a posteriori method. But no strictly a priori conclusion need be more than hypothetically assumed at this stage.

1. A Posteriori Argument

St. Thomas ( Summa Theologica I:2:3; Cont. Gent., I, xiii) and after him many scholastic writers advance the five following arguments to prove the existence of God :

  • Motion, i.e. the passing from power to act, as it takes place in the universe implies a first unmoved Mover ( primum movens immobile ), who is God ; else we should postulate an infinite series of movers, which is inconceivable.
  • For the same reason efficient causes, as we see them operating in this world, imply the existence of a First Cause that is uncaused, i.e. that possesses in itself the sufficient reason for its existence ; and this is God.
  • The fact that contingent beings exist, i.e. beings whose non-existence is recognized as possible, implies the existence of a necessary being, who is God.
  • The graduated perfections of being actually existing in the universe can be understood only by comparison with an absolute standard that is also actual, i.e., an infinitely perfect Being such as God.
  • The wonderful order or evidence of intelligent design which the universe exhibits implies the existence of a supramundane Designer, who is no other than God Himself.
To these many Theists add other arguments:
  • the common consent of mankind (usually described by Catholic writers as the moral argument),
  • from the internal witness of conscience to the supremacy of the moral law, and, therefore, to the existence of a supreme Lawgiver (this may be called the ethical argument, or
  • from the existence and perception of beauty in the universe (the aesthetical argument).

One might go on, indeed, almost indefinitely multiplying and distinguishing arguments; but to do so would only lead to confusion.

The various arguments mentioned -- and the same is true of others that might be added -- are not in reality distinct and independent arguments, but only so many partial statements of one and the same general argument, which is perhaps best described as the cosmological. This argument assumes the validity of the principle of causality or sufficient reason and, stated in its most comprehensive form, amounts to this: that it is impossible according to the laws of human thought to give any ultimate rational explanation of the phenomena of external experience and of internal consciousness -- in other words to synthesize the data which the actual universe as a whole supplies (and this is the recognized aim of philosophy ) -- unless by admitting the existence of a self-sufficient and self-explanatory cause or ground of being and activity, to which all these phenomena may be ultimately referred.

It is, therefore, mainly a question of method and expediency what particular points one may select from the multitude available to illustrate and enforce the general a posteriori argument. For our purpose it will suffice to state as briefly as possible

  • the general argument proving the self-existence of a First Cause,
  • the special arguments proving the existence of an intelligent Designer and
  • of a Supreme Moral Ruler, and
  • the confirmatory argument from the general Consent of mankind.

(a) The general causality argument

We must start by assuming the objective certainty and validity of the principle of causality or sufficient reason -- an assumption upon which the value of the physical sciences and of human knowledge generally is based. To question its objective certainty, as did Kant, and represent it as a mere mental a priori, or possessing only subjective validity, would open the door to subjectivism and universal scepticism. It is impossible to prove the principle of causality, just as it is impossible to prove the principle of contradiction; but it is not difficult to see that if the former is denied the latter may also be denied and the whole process of human reasoning declared fallacious. The principle states that whatever exists or happens must have a sufficient reason for its existence or occurrence either in itself or in something else ; in other words that whatever does not exist of absolute necessity - whatever is not self-existent -- cannot exist without a proportionate cause external to itself; and if this principle is valid when employed by the scientist to explain the phenomena of physics it must be equally valid when employed by the philosopher for the ultimate explanation of the universe as a whole. In the universe we observe that certain things are effects, i.e. they depend for their existence on other things, and these again on others; but, however far back we may extend this series of effects and dependent causes, we must, if human reason is to be satisfied, come ultimately to a cause that is not itself an effect, in other words to an uncaused cause or self-existent being which is the ground and cause of all being. And this conclusion, as thus stated, is virtually admitted by agnostics and Pantheists, all of whom are obliged to speak of an eternal something underlying the phenomenal universe, whether this something be the "Unknown", or the "Absolute", or the "Unconscious", or "Matter" itself, or the "Ego", or the "Idea" of being, or the "Will"; these are so many substitutes for the uncaused cause or self-existent being of Theism. What anti-Theists refuse to admit is not the existence of a First Cause in an indeterminate sense, but the existence of an intelligent and free First Cause, a personal God, distinct from the material universe and the human mind. But the very same reason that compels us to postulate a First Cause at all requires that this cause should be a free and intelligent being. The spiritual world of intellect and free will must be recognized by the sane philosopher to be as real as the world of matter; man knows that he has a spiritual nature and performs spiritual acts as clearly and as certainly as he knows that he has eyes to see with and ears to hear with; and the phenomena of man's spiritual nature can only be explained in one way -- by attributing spirituality, i.e. intelligence and free will, to the First Cause, in other words by recognizing a personal God. For the cause in all cases must be proportionate to the effect, i.e. must contain somehow in itself every perfection of being that is realized in the effect.

The cogency of this argument becomes more apparent if account be taken of the fact that the human species had its origin at a comparatively late period in the history of the actual universe. There was a time when neither man nor any other living thing inhabited this globe of ours; and without pressing the point regarding the origin of life itself from inanimate matter or the evolution of man's body from lower organic types, it may be maintained with absolute confidence that no explanation of the origin of man's soul can be made out on evolutionary lines, and that recourse must be had to the creative power of a spiritual or personal First Cause. It might also be urged, as an inference from the physical theories commonly accepted by present-day scientists, that the actual organization of the material universe had a definite beginning in time. If it be true that the goal towards which physical evolution is tending is the uniform distribution of heat and other forms of energy, it would follow clearly that the existing process has not been going on from eternity ; else the goal would have been reached long ago. And if the process had a beginning, how did it originate? If the primal mass was inert and uniform, it is impossible to conceive how motion and differentiation were introduced except from without, while if these are held to be coeval with matter, the cosmic process, which is ex hypothesi is temporal, would be eternal, unless it be granted that matter itself had a definite beginning in time.

But the argument, strictly speaking, is conclusive even if it be granted that the world may have existed from eternity, in the sense, that is, that, no matter how far back one may go, no point of time can be reached at which created being was not already in existence. In this sense Aristotle held matter to be eternal and St. Thomas, while denying the fact, admitted the possibility of its being so. But such relative eternity is nothing more in reality than infinite or indefinite temporal duration and is altogether different from the eternity we attribute to God. Hence to admit that the world might possibly be eternal in this sense implies no denial of the essentially finite and contingent character of its existence. On the contrary it helps to emphasize this truth, for the same relation of dependence upon a self-existing cause which is implied in the contingency of any single being is implied a fortiori in the existence of an infinite series of such beings, supposing such a series to be possible.

Nor can it be maintained with Pantheists that the world, whether of matter or of mind or of both, contains within itself the sufficient reason of its own existence. A self-existing world would exist of absolute necessity and would be infinite in every kind of perfection; but of nothing are we more certain than that the world as we know it, in its totality as well as in its parts, realizes only finite degrees of perfection. It is a mere contradiction in terms, however much one may try to cover up and conceal the contradiction by an ambiguous and confusing use of language, to predicate infinity of matter or of the human mind, and one or the other or both must be held by the Pantheist to be infinite. In other words the distinction between the finite and the infinite must be abolished and the principle of contradiction denied. This criticism applies to every variety of Pantheism strictly so called, while crude, materialistic Pantheism involves so many additional and more obvious absurdities that hardly any philosopher deserving of the name will be found to maintain it in our day. On the other hand, as regards idealistic Pantheism, which enjoys a considerable vogue in our day, it is to be observed in the first place that in many cases this is a tendency rather than a formal doctrine, that it is in fact nothing more than a confused and perverted form of Theism, based especially upon an exaggerated and one-sided view of Divine immanence (see below, iii). And this confusion works to the advantage of Pantheism by enabling it to make a specious appeal to the very arguments which justify Theism. Indeed the whole strength of the pantheistic position as against Atheism lies in what it holds in common with Theism; while, on the other hand, its weakness as a world theory becomes evident as soon as it diverges from or contradicts Theism. Whereas Theism, for example, safeguards such primary truths as the reality of human personality, freedom, and moral responsibility, Pantheism is obliged to sacrifice all these, to deny the existence of evil, whether physical or moral, to destroy the rational basis of religion, and, under pretence of making man his own God, to rob him of nearly all his plain, common sense convictions and of all his highest incentives to good conduct. The philosophy which leads to such results cannot but be radically unsound.

(b) The argument from design

The special argument based on the existence of order or design in the universe (also called the teleological argument ) proves immediately the existence of a supramundane mind of vast intelligence, and ultimately the existence of God. This argument is capable of being developed at great length, but it must be stated here very briefly. It has always been a favourite argument both with philosophers and with popular apologists of Theism; and though, during the earlier excesses of enthusiasm for or against Darwinianism, it was often asserted or admitted that the evolutionary hypothesis had overthrown the teleological argument, it is now recognized that the very opposite is true, and that the evidences of design which the universe exhibits are not less but more impressive when viewed from the evolutionary standpoint. To begin with particular examples of adaptation which may be appealed to in countless number -- the eye, for instance, as an organ of sight is a conspicuous embodiment of intelligent purpose -- and not less but more so when viewed as the product of an evolutionary process rather than the immediate handiwork of the Creator. There is no option in such cases between the hypothesis of a directing intelligence and that of blind chance, and the absurdity of supposing that the eye originated suddenly by a single blind chance is augmented a thousand-fold by suggesting that it may be the product of a progressive series of such chances. "Natural selection", "survival of the fittest", and similar terms merely describe certain phases in the supposed process of evolution without helping the least to explain it; and as opposed to teleology they mean nothing more than blind chance. The eye is only one of the countless examples of adaptation to particular ends discernible in every part of the universe, inorganic as well as organic; for the atom as well as the cell contributes to the evidence available. Nor is the argument weakened by our inability in many cases to explain the particular purpose of certain structures or organisms. Our knowledge of nature is too limited to be made the measure of nature's entire design, while as against our ignorance of some particular purposes we are entitled to maintain the presumption that if intelligence is anywhere apparent it is dominant everywhere. Moreover, in our search for particular instances of design we must not overlook the evidence supplied by the harmonious unity of nature as a whole. The universe as we know it is a cosmos, a vastly complex system of correlated and interdependent parts, each subject to particular laws and all together subject to a common law or a combination of laws as the result of which the pursuit of particular ends is made to contribute in a marvellous way to the attainment of a common purpose; and it is simply inconceivable that this cosmic unity should be the product of chance or accident. If it be objected that there is another side to the picture, that the universe abounds in imperfections -- maladjustments, failures, seemingly purposeless waste -- the reply is not far to seek. For it is not maintained that the existing world is the best possible, and it is only on the supposition of its being so that the imperfections referred to would be excluded. Admitting without exaggerating their reality -- admitting, that is, the existence of physical evil -- there still remains a large balance on the side of order and harmony, and to account for this there is required not only an intelligent mind but one that is good and benevolent, though so far as this special argument goes this mind might conceivably be finite. To prove the infinity of the world's Designer it is necessary to fall back on the general argument already explained and on the deductive argument to be explained below by which infinity is inferred from self-existence. Finally, by way of direct reply to the problem suggested by the objection, it is to be observed that, to appreciate fully the evidence for design, we must, in addition to particular instances of adaptation and to the cosmic unity observable in the world of today, consider the historical continuity of nature throughout indefinite ages in the past and indefinite ages to come. We do not and cannot comprehend the full scope of nature's design, for it is not a static universe we have to study but a universe that is progressively unfolding itself and moving towards the fulfilment of an ultimate purpose under the guidance of a master mind. And towards that purpose the imperfect as well as the perfect -- apparent evil and discord as well as obvious good order -- may contribute in ways which we can but dimly discern. The well-balanced philosopher, who realizes his own limitations in the presence of nature's Designer, so far from claiming that every detail of that Designer's purpose should at present be plain to his inferior intelligence, will be content to await the final solution of enigmas which the hereafter promises to furnish.

(c) The argument from conscience

To Newman and others the argument from conscience, or the sense of moral responsibility, has seemed the most intimately persuasive of all the arguments for God's existence, while to it alone Kant allowed an absolute value. But this is not an independent argument, although, properly understood, it serves to emphasize a point in the general a posteriori proof which is calculated to appeal with particular force to many minds. It is not that conscience, as such, contains a direct revelation or intuition of God as the author of the moral law, but that, taking man's sense of moral responsibility as a phenomenon to be explained, no ultimate explanation can be given except by supposing the existence of a Superior and Lawgiver whom man is bound to obey. And just as the argument from design brings out prominently the attribute of intelligence, so the argument from science brings out the attribute of holiness in the First Cause and self-existent Personal Being with whom we must ultimately identify the Designer and the Lawgiver.

(d) The argument from universal consent

The confirmatory argument based on the consent of mankind may be stated briefly as follows: mankind as a whole has at all times and everywhere believed and continues to believe in the existence of some superior being or beings on whom the material world and man himself are dependent, and this fact cannot be accounted for except by admitting that this belief is true or at least contains a germ of truth. It is admitted of course that Polytheism, Dualism, Pantheism, and other forms of error and superstition have mingled with and disfigured this universal belief of mankind, but this does not destroy the force of the argument we are considering. For at least the germinal truth which consists in the recognition of some kind of deity is common to every form of religion and can therefore claim in its support the universal consent of mankind. And how can this consent be explained except as a result of the perception by the minds of men of the evidence for the existence of deity ? It is too large a subject to be entered upon here -- the discussion of the various theories that have been advanced to account in some other way for the origin and universality of religion; but it may safely be said that, abstracting from revelation, which need not be discussed at this stage, no other theory will stand the test of criticism. And, assuming that this is the best explanation philosophy has to offer, it may further be maintained that this consent of mankind tells ultimately in favour of Theism. For it is clear from history that religion is liable to degenerate, and has in many instances degenerated instead of progressing; and even if it be impossible to prove conclusively that Monotheism was the primitive historical religion, there is nevertheless a good deal of positive evidence adducible in support of this contention. And if this be the true reading of history, it is permissible to interpret the universality of religion as witnessing implicitly to the original truth which, however much obscured it may have become, in many cases could never be entirely obliterated. But even if the history of religion is to read as a record of progressive development one ought in all fairness, in accordance with a well-recognized principle, to seek its true meaning and significance not at the lowest but at the highest point of development; and it cannot be denied that Theism in the strict sense is the ultimate form which religion naturally tends to assume.

If there have been and are today atheistic philosophers who oppose the common belief of mankind, these are comparatively few and their dissent only serves to emhasize more strongly the consent of normal humanity. Their existence is an abnormality to be accounted for as such things usually are. Could it be claimed on their behalf, individually or collectively, that in ability, education, character, or life they excel the infinitely larger number of cultured men who adhere on conviction to what the race at large has believed, then indeed it might be admitted that their opposition would be somewhat formidable. But no such claim can be made; on the contrary, if a comparison were called for it would be easy to make out an overwhelming case for the other side. Or again, if it were true that the progress of knowledge had brought to light any new and serious difficulties against religion, there would, especially in view of the modern vogue of Agnosticism, be some reason for alarm as to the soundness of the traditional belief. But so far is this from being the case that in the words of Professor Huxley -- an unsuspected witness -- "not a solitary problem presents itself to the philosophical Theist at the present day which has not existed from the time that philosophers began to think out the logical grounds and the logical consequences of Theism" (Life and Letters of Ch. Darwin by F. Darwin, II, p. 203). Substantially the same arguments as are used today were employed by old-time sceptical Atheists in the effort to overthrow man's belief in the existence of the Divine, and the fact that this belief has withstood repeated assaults during so many ages in the past is the best guarantee of its permanency in the future. It is too firmly implanted in the depths of man's soul for little surface storms to uproot it.

2. A Priori, or Ontological, Argument

This argument undertakes to deduce the existence of God from the idea of Him as the Infinite which is present to the human mind ; but as already stated, theistic philosophers are not agreed as to the logical validity of this deduction.

As stated by St. Anselm, the argument runs thus: The idea of God as the Infinite means the greatest Being that can be thought of, but unless actual existence outside the mind is included in this idea, God would not be the greatest conceivable Being since a Being that exists both in the mind as an object of thought, and outside the mind or objectively, would be greater than a Being that exists in the mind only; therefore God exists not only in the mind but outside of it.

Descartes states the argument in a slightly different way as follows: Whatever is contained in a clear and distinct idea of a thing must be predicated of that thing; but a clear and distinct idea of an absolutely perfect Being contains the notion of actual existence ; therefore since we have the idea of an absolutely perfect Being such a Being must really exist.

To mention a third form of statement, Leibniz would put the argument thus: God is at least possible since the concept of Him as the Infinite implies no contradiction; but if He is possible He must exist because the concept of Him involves existence. In St. Anselm's own day this argument was objected to by Gaunilo, who maintained as a reductio ad absurdum that were it valid one could prove by means of it the actual existence somewhere of an ideal island far surpassing in riches and delights the fabled Isles of the Blessed. But this criticism however smart it may seem is clearly unsound, for it overlooks the fact that the argument is not intended to apply to finite ideals but only to the strictly infinite ; and if it is admitted that we possess a true idea of the infinite, and that this idea is not self-contradictory, it does not seem possible to find any flaw in the argument. Actual existence is certainly included in any true concept of the Infinite, and the person who admits that he has a concept of an Infinite Being cannot deny that he conceives it as actually existing. But the difficulty is with regard to this preliminary admission, which if challenged -- as it is in fact challenged by Agnostics -- requires to be justified by recurring to the a posteriori argument, i.e. to the inference by way of causality from contingency to self-existence and thence by way of deduction to infinity. Hence the great majority of scholastic philosophers have rejected the ontological argument as propounded by St. Anselm and Descartes nor as put forward by Leibniz does it escape the difficulty that has been stated.

II. AS KNOWN THROUGH FAITH
("THE GOD OF REVELATION")

A. Sacred Scriptures

Neither in the Old or New Testament do we find any elaborate argumentation devoted to proving that God exists. This truth is rather taken for granted, as being something, for example, that only the fool will deny in his heart [Ps. xiii (xiv), 1; lii (liii), 1]; and argumentation, when resorted to, is directed chiefly against polytheism and idolatry. But in several passages we have a cursory appeal to some phase of the general cosmological argument: v.g. Ps. xviii (xix), 1, xciii (xciv), 5 sqq., Is., xli, 26 sqq.; II Mach., vii, 28, etc.; and in some few others -- Wis. xiii, 1-9; Rom., i, 18,20 -- the argument is presented in a philosophical way, and men who reason rightly are held to be inexcusable for failing to recognize and worship the one true God, the Author and Ruler of the universe.

These two latter texts merit more than passing attention. Wis., xiii, 1-9 reads:

But all men are vain in whom there is not the knowledge of God : and who by these good things that are seen, could not understand him that is, neither by attending to the works have acknowledged who was the workman: but have imagined either the fire, or the wind, or the swift air or the circle of the stars, or the great water, or the sun and moon, to be the gods that rule the world. With whose beauty, if they, being delighted, took them to be gods: let them know how much the Lord of them is more beautiful than they: for the first author of beauty made all those things. Or if they admired their power and effects, let them understand by them that he that made them, is mightier than they: for by the greatness of the beauty, and of the creature, the creator of them may be seen, so as to be known thereby. But yet as to these they are less to be blamed. For they perhaps err, seeking God, and desirous to find him. For being conversant among his works, they search: and they are persuaded that the things are good which are seen. But then again they are not to be pardoned. For if they were able to know so much as to make a judgment of the world: how did they not more easily find out the Lord thereof?

Here it is clearly taught

  • that the phenomenal or contingent world -- the things that are seen -- requires a cause distinct from and greater than itself or any of its elements;
  • that this cause who is God is not unknowable, but is known with certainty not only to exist but to possess in Himself, in a higher degree, whatever beauty, strength, or other perfections are realized in His works,
  • that this conclusion is attainable by the right exercise of human reason, without reference to supernatural revelation, and that philosophers, therefore, who are able to interpret the world philosophically, are inexcusable for their ignorance of the true God, their failure, it is implied, being due rather to lack of good will than to the incapacity of the human mind.

Substantially the same doctrine is laid down more briefly by St. Paul in Romans 1:18-20 :

For the wrath of God is revealed from heaven against all ungodliness and injustice of those men that detain the truth of God in injustice : because that which is known of God is manifest in them. For God hath manifested it unto them. For the invisible things of him, from the creation of the world, are clearly seen, being understood by the things that are made, his eternal power also and divinity: so that they are inexcusable.

It is to be observed that the pagans of whom St. Paul is speaking are not blamed for their ignorance of supernatural revelation and the Mosaic law, but for failing to preserve or for corrupting that knowledge of God and of man's duty towards Him which nature itself ought to have taught them. Indeed it is not pure ignorance as such they are blamed for, but that wilful shirking of truth which renders ignorance culpable. Even under the corruptions of paganism St. Paul recognized the indestructible permanency of germinal religious truth (cf. Romans 2:14-15 ).

It is clear from these passages that Agnosticism and

More Volume: T 528

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Tænarum

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

× Close

1

Téllez, Gabriel

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

× Close

1

Tübingen, University of

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

× Close

Ta 91

Tabæ

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

Tabasco

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

Tabb, John Bannister

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

Tabernacle Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

Tabernacles, Feast of

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

Tabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

Tacapæ

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

Taché, Alexandre-Antonin

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

Taché, Etienne-Pascal

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

Taigi, Ven. Anna Maria

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

Talbot, James

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

Talbot, John

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

Talbot, Peter

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

Talbot, Thomas Joseph

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

Tallagaht, Monastery of

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

Talleyrand-Périgord, Charles-Maurice de

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

Tallis, Thomas

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

Talon, Jean

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

Talon, Nicolas

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

Talon, Pierre

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

Tamassus

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

Tamburini, Michelangelo

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

Tamburini, Thomas

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

Tamisier, Marie-Marthe-Baptistine

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

Tanagra

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

Tancred

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

Taney, Roger Brooke

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

Tanguay, Cyprien

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

Tanner, Adam

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

Tanner, Conrad

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

Tanner, Edmund

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

Tanner, Matthias

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

Tanucci, Bernardo

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

Taparelli, Aloysius

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

Tapis, Esteban

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

Tarabotti, Helena

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

Tarachus, Probus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

Tarapacá

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

Tarasius, Saint

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

Tarisel, Pierre

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

Tarkin, Saint

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

Tarquini, Camillus

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

Tarsicius, Saint

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

Tartaglia, Nicolò

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

Tartini, Giuseppe

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

Taschereau, Elzéar-Alexandre

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

Tassé, Joseph

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

Tassach, Saint

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

Tassin, René-Prosper

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

Tasso, Torquato

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

Tassoni, Alessandro

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...

Tatwin, Saint

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

Taubaté

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

Tauler, John

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

Taunton, Ethelred

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

Taverner, John

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

Taxster, John de

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

Taylor, Frances Margaret

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

Taylor, Ven. Hugh

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

× Close

Te 69

Te Deum, The

An abbreviated title commonly given both to the original Latin text and the translations of a ...

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

Tebaldeo, Antonio

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

Teilo, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Tekakwitha, Blessed Kateri

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

Telesio, Bernardino

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

Telesphorus, Pope Saint

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

Tell el-Amarna Tablets, The

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

Tellier, Michel Le

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

Tempel, Wilhelm

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

Templars, The Knights

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

Temple, Sisters of the

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

Ten Commandments, The

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

Ten Thousand Martyrs, The

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

Tencin, Pierre-Guérin de

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

Tenebræ

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

Teniers, David

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

Tenney, William Jewett

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

Tenure, Ecclesiastical

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

Teresa of Avila, Saint

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

Teresa of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Teresian Martyrs of Compiègne, The Sixteen Blessed

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

Terill, Anthony

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

Ternan, Saint

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

Terrasson, André

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

Terrestrial Paradise

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Terrien, Jean-Baptiste

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

Test-Oath, Missouri

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

Testament, New

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

Testament, Old

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

Tetzel, Johann

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

Textual Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

× Close

Th 147

Thænæ

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

Thébaud, Augustus

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

Thénard, Louis-Jacques, Baron

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

Théophane Vénard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Thérèse of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Thabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

Thais, Saint

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

Thalberg, Sigismond

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

Thalhofer, Valentin

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

Thanksgiving before and after Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

Thayer, John

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

Theatre, The

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

Thebes

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

Thebes

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

Thecla, Saint

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

Thecla, Saints

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...

Thegan (Degan) of Treves

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

Theiner, Augustin

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

Theobald, Saint

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...

Theodard, Saint

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...

Theodore I, Pope

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

Theodore II, Pope

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

Theodore of Amasea, Saint

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

Theodore of Studium, Saint

A zealous champion of the veneration of images and the last geat representative of the unity ...

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

Theodore, Bishop of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

Theodorus and Theophanes, Saints

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

Theodotus of Ancyra, Saint

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

Theology of Christ (Christology)

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

Theology, Ascetical

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Theology, Dogmatic

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Theology, History of Dogmatic

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Theology, Moral

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

Theology, Mystical

Mystical theology is the science which treats of acts and experiences or states of the soul ...

Theology, Pastoral

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

Theophanes, Saint

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

Theotocopuli, Domenico

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Thera (Santorin)

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

Thessalonians, Epistles to the

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

Thierry of Freburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

Thiers, Louis-Adolphe

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

Thijm, Joseph Albert Alberdingk

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

Thijm, Peter Paul Maria Alberdingk

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

Thimelby, Richard

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

Thomas á Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

Thomas à Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

Thomas Abel, Blessed

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Thomas Alfield, Venerable

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Thomas Aquinas, Saint

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Thomas Atkinson, Venerable

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Thomas Becket, Saint

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Thomas Belchiam, Venerable

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Thomas Christians, Saint

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Thomas Cottam, Blessed

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

Thomas Ford, Blessed

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

Thomas Garnet, Saint

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Thomas Johnson, Blessed

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Thomas More, Saint

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

Thomas of Cantimpré

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

Thomas of Villanova, Saint

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

Thomas Percy, Blessed

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Thomas Sherwood, Blessed

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Thomas the Apostle, Saint

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

Thomas Thwing, Venerable

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

Thomas Woodhouse, Blessed

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Thomas, Charles L.A.

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

Thomassin, Louis

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

Thompson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Thompson, Edward Healy and Harriet Diana

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

Thompson, Francis

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

Thompson, Right Honourable Sir John Sparrow David

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

Thonissen, Jean-Joseph

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

Thorlaksson, Arni

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

Thorns, Crown of

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

Thorns, Feast of the Crown of

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

Thorpe, Venerable Robert

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

Thou, Jacques-Auguste de

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

Thou, Nicolas de

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

Three Rivers

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

Thugut, Johann Amadeus Franz de Paula

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

Thulis, Venerable John

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

Thun-Hohenstein, Count Leo

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

Thurmayr, Johannes

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

Thyräus, Hermann

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

× Close

Ti 45

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

Tibaldi, Pellegrino

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

Tiberias, Sea of

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

Tiburtius and Susanna, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

Tichborne, Ven. Nicholas

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

Tichborne, Ven. Thomas

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

Tieffentaller, Joseph

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

Tierney, Mark Aloysius

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

Tigris, Saint

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

Tillemont, Louis-Sébastien Le Nain de

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

Tilly, Johannes Tserclæs, Count of

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...

Timothy and Symphorian, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Timothy and Titus, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...

Tincker, Mary Agnes

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

Tinin

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

Tintoretto, Il

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

Tiraboschi, Girolamo

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

Tisio da Garofalo, Benvenuto

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

Tissot, James

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

Tithes, Lay

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

Titopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

Titus and Timothy, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

× Close

Tl 2

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

× Close

To 56

Toaldo, Giuseppe

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

Tokio

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

Toledo, Francisco

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

Tolentino and Macerata

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

Toleration, History of

In any attempt to deal historically with the attitude of the Church towards religious toleration ...

Toleration, Religious

Toleration in general signifies patient forbearance in the presence of an evil which one is ...

Tolomei, John Baptist

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

Tomb, Altar

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

Tommasi, Blessed Giuseppe Maria

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

Tongerloo, Abbey of

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

Tongiorgi, Salvator

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

Tongues, Gift of

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

Tootell, Hugh

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

Torbido, Francesco

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

Toribio Alfonso Mogrovejo, Saint

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

Tornielli, Girolamo Francesco

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

Torquemada, Tomás de

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

Torres Naharro, Bartolemé de

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

Torres, Francisco

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

Torricelli, Evangelista

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

Torrubia, José

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

Toscanella and Viterbo

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Toscanelli, Paolo dal Pozzo

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

Tostado, Alonso

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

Tosti, Luigi

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

Touchet, George Anselm

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

Tournély, Honoré

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

Tournefort, Joseph Pitton de

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

Tournon, Charles-Thomas Maillard de

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

Touron, Antoine

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

Toustain, Charles-François

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

Touttée, Antoine-Augustin

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

× Close

Tr 77

Tracy, Alexandre de Prouville, Marquis de

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

Transfiguration of Christ, Feast of the

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

Transubstantiation

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

Trasilla and Emiliana, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Treason, Accusations of

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

Tredway, Lettice Mary

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

Tregian, Francis

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

Trent, Council of

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

Tresham, Sir Thomas

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

Tribe, Jewish

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Tricarico, Diocese of

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

Tricassin, Charles Joseph

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

Trichinopoly, Diocese of

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

Triesnecker, Francis a Paula

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

Trinità di Cava dei Tirrenti, Abbey of

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

Trinitarians, Order of

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

Trinity, The Blessed

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

Trissino, Giangiorgio

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

Trithemius, John

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

Trivet, Nicholas

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

Trokelowe, John de

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

Trondhjem, Ancient See of

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

Tropology, Scriptural

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

Troy, John Thomas

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

Truchsess von Waldburg, Otto

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

Trudo, Saint

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

Trudpert, Saint

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

True Cross, The

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

Trueba, Antonio de

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

Trullo, Council in

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

Trumpets, Feast of

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Trumwin, Saint

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

Truth Societies, Catholic

This article will treat of Catholic Truth Societies in the chronological order of their ...

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

× Close

Ts 2

Tschiderer zu Gleifheim, Johann Nepomuk von

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

Tschupick, John Nepomuk

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

× Close

Tu 27

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

Tuam, School of

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

Tucumán

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

Tulasne, Louis-René

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Tunstall, Cuthbert

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

Tunstall, Venerable Thomas

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

Tunsted, Simon

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

Turgot, Anne-Robert-Jacques

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

Turin, Shroud of

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Turin, University of

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

Turnebus, Adrian

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

× Close

Tw 2

Twenge, Saint John

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

× Close

Ty 7

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.